actions: []
api_documentation: http://docs.ros.org/en/noetic/api/jsk_recognition_utils/html
authors: ''
brief: ''
bugtracker: http://github.com/jsk-ros-pkg/jsk_recognition/issues
depends:
- catkin
- cv_bridge
- dynamic_reconfigure
- eigen_conversions
- geometry_msgs
- image_geometry
- image_view
- jsk_data
- jsk_recognition_msgs
- jsk_topic_tools
- message_generation
- message_runtime
- pcl_msgs
- pcl_ros
- ros_environment
- sensor_msgs
- std_msgs
- tf
- tf2_ros
- tf_conversions
- visualization_msgs
depends_on:
- imagesift
- jsk_footstep_planner
- jsk_interactive_marker
- jsk_pcl_ros
- jsk_pcl_ros_utils
- jsk_perception
- jsk_recognition
- jsk_rviz_plugins
description: C++ library about sensor model, geometrical modeling and perception.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jsk_recognition__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_recognition__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_recognition
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__jsk_recognition_utils__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__jsk_recognition_utils__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__jsk_recognition_utils__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__jsk_recognition_utils__ubuntu_focal_arm64__binary
repo_name: jsk_recognition
repo_url: http://github.com/jsk-ros-pkg/jsk_recognition
srvs: []
timestamp: 1747392838.9344149
url: https://jsk-docs.readthedocs.io/projects/jsk_recognition/en/latest/jsk_recognition_utils
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_recognition.git
vcs_version: master
